IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_global]') AND type = 'U')
CREATE TABLE [dbo].[mps_global]
(
    [g_id] int NOT NULL IDENTITY(1, 1),
    [g_cmpid] int NULL DEFAULT((0)),
    [g_name] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [g_caption] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [g_value] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_GLOBAL] PRIMARY KEY ([g_id] ASC)
)